ISCSH#FEP - Feature #1347

webl 00000000-00000000000

04/20/2021 10:08 AM - zhixue wei

Status:
Priority:
Assignee:
Category:
Target version:

Defect version:

Resolved
Normal

zhixue wei

3.0_web

Start date:
Due date:

% Done:

Estimated time:

Spent time:

04/20/2021

100%
0.00 hour
0.00 hour

Description

History

#1 - 04/20/2021 10:08 AM - zhixue wei

- Status changed from New to In Progress

#2 - 04/26/2021 02:42 PM - zhixue wei

- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

04/18/2025

1/1
